@charset "utf-8";

/* Board List Style */
	.board_list{width:100%; border-top:2px solid #505c78; border-bottom:1px solid #ddd; overflow:hidden;}
	.board_list caption {padding: 0; font-size: 0; line-height: 0; overflow: hidden;}
	.board_list>table{width:100%; margin-bottom:-1px; border-spacing:0; table-layout: fixed;}
	.board_list>table th,
	.board_list>table td{padding:12px 0; border-bottom:1px solid #ddd; font-size:15px; line-height:1.4; color:#666; text-align:center; border-collapse:collapse; empty-cells:show; vertical-align: middle; box-sizing: border-box; position: relative; word-break:keep-all; word-wrap:break-word;}
	.board_list>table>thead>tr>th{height:55px; padding:0; background-color: #f6faff; font-weight: 500; color: #222;border-top:none;}
	.board_list>table>tbody>tr>td{}
	.board_list>table tr{box-sizing: border-box;}
	.board_list>table tr>*+*{border-left:1px solid #ddd;}
	.board_list>table .td_chk{font-size:0; line-height:0;}
	.board_list>table .td_datetime{}

	.board_list>table .td_subject{/* text-align:left; */}
	.board_list>table .bo_cate_link{color: #3066d0;}
	.board_list>table .bo_tit{padding:0 20px; color:#1d1d1d; text-align:center; display: block;}
	.board_list>table .bo_tit>a{max-width:85%; color:#1d1d1d; cursor:pointer; display:inline-block; vertical-align: top; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; box-sizing: border-box;}
	.board_list>table .bo_tit>a:hover{color:#3066d0; text-decoration:none;}
	.board_list>table .bo_tit>*+*{margin-left:7px !important; display:inline-block;}
	.board_list>table .bo_tit>*+img{margin-bottom:2px !important;}

	.board_list>table .e_btn{padding:0 8px; background-color: #005db5; font-weight: 500; font-size:14px; line-height:28px; color: #fff; display:inline-block; border-radius:3px;}

	.board_list>table>tbody>.notice>td{background-color: #f3f9fe;}

	.board_list>table .notice_icon{padding:0 12px 2px; background-color: #3066d0; font-weight: 300; font-size:14px; line-height:22px; color: #fff; display:inline-block; border-radius:2px; overflow:hidden;}
	.board_list>table .blue{color: #3066d0;}
	.board_list>table .red{color: #d80000;}

	.board_list>table>tbody>tr.bo_notice>.td_num2{font-size:0; line-height:0;}
	.board_list>table>tbody>tr.bo_notice>.bo_tit{color: #000;}
	.board_list>table>tbody>tr.bo_notice>.bo_tit>a{color: #000;}

	.board_list>table .td_chk,
	.board_list>table .td_datetime,
	.board_list>table .td_num{width:auto !important;}


	.board_list>table .empty_table{height:15.63rem; vertical-align: middle;}


	.board_list.history>table{background-color: #e0e0e0; border-spacing:1px; margin-top:-1px;}
	.board_list.history>table th,
	.board_list.history>table td{height:49px; padding:15px 0; background-color: #fff; border:none;}
	.board_list.history>table tbody th{background-color: #f9fafb; font-weight: 500; color: #222; text-align: center;}
	.board_list.history>table .bo_tit{color: #666;}


	.board_list{border-bottom:none;}
	.board_list td{border-top:none;}


	h4.line{margin-bottom:20px; padding-left:15px; text-align: left; position: relative;}
	h4.line:before{content: ""; width: 7px; height: 33px; background:url("http://kreta2.iceserver.co.kr/theme/basic/css/../img/line_h4.jpg") no-repeat left top; font-size:0; line-height:0; display: inline-block; position:absolute; left: 0; top:0;}
	h4.line>*{line-height:33px; display:inline-block; vertical-align: top;}
	h4.line>strong{font-weight: bold; font-size:20px; color: #101010; letter-spacing: -0.02em; word-break:keep-all; word-wrap:break-word;}
	h4.line>span{padding-left:15px; font-weight: 400; font-size:17px; color: #737373;}

	.nTxt{padding-top:15px; font-size:16px; line-height:1.4; color: #666; letter-spacing: -0.04em;}


/* Pageing Style */
	.paging_all{width:100%; margin:30px auto 0; font-size:0; line-height:0; text-align:center; position:relative;}
	.paging_all>.btn,
	.paging_all>.num>strong,
	.paging_all>.num>a{width:40px; height:40px; background-color: #fff; border:1px solid #e5e5e5; text-align: center; display:inline-block; vertical-align:top; box-sizing: border-box; position: relative;}

	.paging_all>.btn:before,
	.paging_all>.btn:after{content: ""; width: 12px; height: 12px; border-width:1px 0 0 1px; border-style:solid; border-color:#666; display: inline-block; position:absolute; left: 50%; top:50%; box-sizing: border-box;}
	.paging_all>.btn:after{opacity: 0;}
	.paging_all>.btn.prev:before{margin:-6px 0 0 -3px; transform:rotate(-45deg);}
	.paging_all>.btn.next:before{margin:-6px 0 0 -9px; transform:rotate(135deg);}

	.paging_all>.btn+.btn{margin-left:-1px;}
	.paging_all>.btn.prev2:before{margin:-6px 0 0 -0px; transform:rotate(-45deg);}
	.paging_all>.btn.prev2:after{margin:-6px 0 0 -6px; transform:rotate(-45deg); opacity:1;}
	.paging_all>.btn.next2:before{margin:-6px 0 0 -6px; transform:rotate(135deg);}
	.paging_all>.btn.next2:before{margin:-6px 0 0 -6px; transform:rotate(135deg);}
	.paging_all>.btn.next2:after{margin:-6px 0 0 -12px; transform:rotate(135deg); opacity:1;}

	.paging_all>.num{margin:0 10px; display:inline-block; vertical-align:top}

	.paging_all>.num>strong,
	.paging_all>.num>a{margin-left:-1px; font-weight: 400; font-size:16px; line-height:38px; color:#666;}

	.paging_all>.btn:hover{background-color: #3066d0; border-color:#3066d0;}
	.paging_all>.btn:hover:before,
	.paging_all>.btn:hover:after{border-color:#fff;}

	.paging_all>.num>strong,
	.paging_all>.num>a:hover{border-color:#3066d0; border-color:#3066d0; color: #fff; z-index:2;}

	/* btn style */
		#bo_btn_top{margin:20px 0}
		#bo_btn_top:after {content:""; display:block; visibility:hidden; clear:both;}
		.btn_bo_user {float:right;margin:0;padding:0;list-style:none;}
		.btn_bo_user li {float:left; margin-left:5px}

		#bo_list a.btn_b01 {}
		#bo_list a.btn_b01:focus, #bo_list a.btn_b01:hover {background:#fff; color: #ff960e;}
		#bobo_list_gall a.btn_b02 {min-width:100px; height:42px; background:#c5a74e; border:1px solid #c5a74e; font-size:15px; line-height:40px; font-weight:400; font-family:'Noto Sans KR', 'Malgun Gothic', dotum, sans-serif;}
		#bo_list a.btn_b02:focus, #bo_list a.btn_b02:hover {background:#fff; color: #c5a74e;}
		#bo_list a.btn_admin {min-width:100px;height:42px;background:#677c91;font-size:15px;line-height:42px;font-weight:400;font-family:'Noto Sans KR', 'Malgun Gothic', dotum, sans-serif;}
		#bo_list a.btn_admin:focus, #bo_list .btn_admin:hover {}

		.bo_fx {float:right; margin-top:20px; zoom:1; }
		.bo_fx:after {display:block; visibility:hidden; clear:both; content:""; }
		.bo_fx ul {margin:0; padding:0; list-style:none}
		.bo_fx .btn_b01,
		.bo_fx .btn_b02,
		.bo_fx .btn_b03 {min-width:100px;height:42px;font-size:15px;line-height:40px;font-weight:400;font-family:'Noto Sans KR', 'Malgun Gothic', dotum, sans-serif;cursor:pointer}


		.td_subject img {margin-left:5px}


/* [s] write style */

	#bo_w {}
	#bo_w .write_div {position:relative;}
	#bo_w .write_div:after {content:""; display:block; visibility:hidden; clear:both;}

	#bo_w .bo_write .wr_content textarea {padding:12px; line-height:30px;}

	#bo_w input[type=text],
	#bo_w input[type=password],
	#bo_w input[type=file],
	#bo_w select,
	#bo_w textarea {width:100%; height:50px; padding:0 12px; background-color:#fff; border:1px solid #dfdfdf; font-weight:400; font-size:15px; line-height:50px; color:#666; box-sizing: border-box; vertical-align:middle; display:inline-block;}
	
	#bo_w select::-ms-expand{display:none;}
	#bo_w select {background:#fff url('../../../img/bg_select_arr.gif') no-repeat right 20px center; -webkit-appearance: none; -moz-appearance: none; appearance: none;}

	#bo_w .chk_box input[type="checkbox"]:checked + label span {background:url(/img/chk.png) no-repeat 50% 50% #fff; border-color:#035ab6; border-radius:3px}

		/* 옵션선택 */
			#bo_w .write_div.optionCheck {margin:20px 0; text-align:right;}
			#bo_w .write_div.optionCheck li {display:inline-block; text-align:left; margin:0 5px 0 0;}
			#bo_w .write_div.optionCheck li+li {margin-left:10px;}
			#bo_w .write_div.optionCheck li label {vertical-align:baseline}
			#bo_w .write_div.optionCheck .chk_box input[type="checkbox"] + label {position:relative; padding-left:28px; font-size:15px; line-height:22px; color:#666;}
			#bo_w .write_div .chk_box input[type="checkbox"] + label span {width:20px; height:20px; top:1px;}

		/* 옵션 table */	
			#bo_w .bo_write {margin:0 0 50px 0; padding:0; background-color:#fff; border-top:2px solid #555;}
			#bo_w .bo_write table{width:100%; margin-bottom:-1px; border-spacing:0;}
			#bo_w .bo_write  table th {height:50px; padding:15px 20px; background-color:#f9f9fa; border-bottom:1px solid #ddd; border-right:1px solid #ddd; font-weight:500; font-size:16px; line-height:24px; color:#333; text-align:left; vertical-align: middle; border-collapse:collapse; empty-cells:show; box-sizing: border-box;}
			#bo_w .bo_write  table td {height:50px; padding:15px; border-bottom:1px solid #ddd; font-weight: 300; font-size:15px; line-height:1.3; color:#666; text-align:left; vertical-align: middle; border-collapse:collapse; empty-cells:show; box-sizing: border-box;}

			#bo_w .event_date {width:70%;}
			#bo_w .event_date input {width:48% !important;}
			#bo_w .event_date .type {margin:0 5px; min-height:50px; font-weight:400; font-size:14px; line-height:50px; color:#688; display:inline-block; vertical-align:middle;}

			#bo_w button.btn_cke_sc {height:40px; line-height:40px; padding:0 20px;}

		/* 임시저장된글 */
			#bo_w #autosave_wrapper {display:flex; justify-content:space-between; }
			#bo_w #autosave_wrapper input[type=text]{width:100%;}
			#bo_w #autosave_wrapper #btn_autosave {height:50px; line-height:50px; white-space: nowrap; margin:0 0 0 10px;}

			#autosave_wrapper {position:relative}
			#autosave_pop {display:none; z-index:10; position:absolute !important; top:50px; right:0; width:350px; height:auto !important; height:180px; max-height:180px; border:1px solid #565656; background:#fff; -webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2); -moz-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2); box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2)}
			#autosave_pop:before {content:""; position:absolute; top:-8px; right:45px; width:0; height:0; border-style:solid; border-width:0 6px 8px 6px; border-color:transparent transparent #000 transparent}
			#autosave_pop:after {content:""; position:absolute; top:-7px; right:45px; width:0; height:0; border-style:solid; border-width:0 6px 8px 6px; border-color:transparent transparent #fff transparent}
			html.no-overflowscrolling #autosave_pop {height:auto; max-height:10000px !important} /* overflow 미지원 기기 대응 */
			#autosave_pop strong {position:absolute; font-size:0; line-height:0; overflow:hidden}
			#autosave_pop div {text-align:center; margin:0 !important}
			#autosave_pop button {margin:0; padding:0; border:0}
			#autosave_pop ul {padding:15px; border-top:1px solid #e9e9e9; list-style:none; overflow-y:scroll; height:130px; border-bottom:1px solid #e8e8e8}
			#autosave_pop li {padding:8px 5px; border-bottom:1px solid #fff; background:#eee; zoom:1}
			#autosave_pop li:after {display:block; visibility:hidden; clear:both; content:""}
			#autosave_pop a {display:block; float:left}
			#autosave_pop span {display:block; float:right; font-size:0.92em; font-style:italic; color:#999}
			
			.autosave_close {cursor:pointer; width:100%; height:36px; background:none; color:#888; font-weight:500; font-size:14px;}
			.autosave_close:hover {background:#f3f3f3; color:#035ab6;}
			.autosave_content {display:none}
			.autosave_del {background:url(./img/close_btn.png) no-repeat 50% 50%; text-indent:-999px; overflow:hidden; height:20px; width:20px}

		/* btn */
			#bo_w .btn_confirm {text-align:center;}
			#bo_w .btn_confirm>* {width:200px; height:56px; margin:0; padding:0px; font-weight:400; font-size:18px; line-height:56px; display:inline-block; border-radius:0;}
			#bo_w .btn_confirm>*+*{margin-left:10px;}
			#bo_w .btn_confirm .btn_submit {background:#035ab6;}
			#bo_w .btn_confirm .btn_cancel{}

			#bo_w .c_scroll,
			#bo_w .c_scroll {height:180px; overflow:hidden; overflow-y:auto; padding:30px;}
			#bo_w .wrap_private{border:1px solid #ccc;}

			#bo_w .fregister_agree {/* position:absolute;top:0;right:0;;padding:15px */margin-top:15px;font-size:16px;margin-bottom:30px;}


/* [e] write style */

	#bo_v_img {width:100%;min-height:auto; /* background:url("http://kreta2.iceserver.co.kr/img/noimage.jpg") no-repeat center center; */ overflow:hidden;zoom:1}
	#bo_v_img a.view_image{display:block; text-align:center;}
	#bo_v_img img {margin-bottom:20px;max-width:100%;height:auto}

	#bo_v_con {margin:10px 0 30px;width:100%;line-height:1.7em;min-height:200px;word-break:break-all;overflow:hidden}
	#bo_v_con a {color:#000;text-decoration:underline}
	#bo_v_con img {max-width:100%;height:auto}

	#bo_v_act {margin-bottom:30px;text-align:center}
	#bo_v_act .bo_v_act_gng {position:relative}
	#bo_v_act a {margin-right:5px;vertical-align:middle}
	#bo_v_act a:hover{background-color:#f3f3f3}
	#bo_v_act_good, #bo_v_act_nogood {display:none;position:absolute;top:30px;left:0;padding:10px 0;width:165px;background:#ff3061;color:#fff;text-align:center}
	#bo_v_act .bo_v_good{display:inline-block;border:1px solid #000;width:70px;height:70px;padding-top:40px;background:url("http://kreta2.iceserver.co.kr/theme/basic/css/img/icon_good.png") 25px 18px no-repeat;border-radius:50%;font-style:italic}
	#bo_v_act .bo_v_nogood{display:inline-block;border:1px solid #000;width:70px;height:70px;padding-top:40px;background:url("http://kreta2.iceserver.co.kr/theme/basic/css/img/icon_bad.png") 25px 18px no-repeat;border-radius:50%;font-style:italic}

	#bo_v_share{position:relative;margin:20px 0 0;text-align:right}
	#bo_v_share .btn{padding:0 10px 0 0;color:#555;font-weight:normal;line-height:30px;height:32px;border-radius:0;border-color:#d5d5d5}
	#bo_v_share .btn:hover{background:#fff}
	#bo_v_share .btn i{margin-right:5px;background:#eee;color:#333;text-align:center;width:30px;line-height:30px;vertical-align:top;}
	#bo_v_share .btn_share{}
	#bo_v_share .btn_share:hover{}

	.bo_v_snswr{position:relative;display:inline-block;margin-left:-1px}
	#bo_v_sns {display:none;position:absolute;top:-50px;left:50%;margin-left:-90px;width:180px;padding:0;list-style:none;zoom:1}
	#bo_v_sns:after {display:block;visibility:hidden;clear:both;content:""}
	#bo_v_sns:before{content: "";position: absolute;bottom: -7px;left: 84px;width: 0;height: 0;border-style: solid;border-width: 7px 6px 0 6px;border-color: #415b92 transparent transparent transparent;}
	#bo_v_sns li {float:left;width:60px;text-align:center}
	#bo_v_sns li a{height:40px;padding:10px 0;}
	#bo_v_sns li .sns_f{display:block;background:#415b92}
	#bo_v_sns li .sns_t{display:block;background:#35b3dc}
	#bo_v_sns li .sns_g{display:block;background:#d5503a}
	#bo_v_sns.show_kakao{width:240px;margin-left:-120px}
	#bo_v_sns li .sns_k{display:block;background:#fbe300}
	#bo_v_sns li img{vertical-align:top}

	#bo_v_link {margin:10px 0;border:1px solid #d4d4d4}
	#bo_v_link h2 {padding:10px; background-color: #f3f3f3; border-bottom:1px solid #e8e8e8; font-weight: 500; font-size:18px; color: #333;}
	#bo_v_link ul {margin:0;padding:5px 0;list-style:none}
	#bo_v_link li {padding:5px 10px;position:relative;}
	#bo_v_link a {display:inline-block;font-size:16px; color:#3497d9;text-decoration:underline;word-wrap:break-word}
	#bo_v_link a:focus, #bo_v_link a:hover, #bo_v_link a:active {text-decoration:none}
	.bo_v_link_cnt {position:absolute;top:5px;right:10px;color:#888; font-size:16px; }


	.board_view>table>tbody>tr>td.file{padding:10px 15px 30px 12px; font-size:0; line-height:0; text-align: left;}
	.board_view>table>tbody>tr>td.file>a{margin:5px 0 0 3px; padding:0 50px 0 10px; background:#3066d0 url("http://kreta2.iceserver.co.kr/img/btn_bView_file.svg") no-repeat right center; font-size:14px; line-height:31px; color: #fff; display:inline-block; vertical-align: top; border-radius:2px;}

	.board_view td.answer{padding:30px; background-color: #fafafa; text-align: left;  vertical-align: top;}
	.board_view td.answer>.tit{padding-bottom:15px; font-weight: 500; font-size:19px; line-height:1; color: #222;}

	.board_view table.inTb{width:100%; margin-top:50px; border-top:1px solid #d3d3d3; border-spacing:0; table-layout: fixed;}
	.board_view table.inTb th,
	.board_view table.inTb td{padding:20px; border-bottom:1px solid #d3d3d3; font-weight: 300; font-size:15px; line-height:1.4; color:#666; text-align:left; border-collapse:collapse; empty-cells:show; box-sizing: border-box;}
	.board_view table.inTb th{padding:20px 0; background-color: #f7f7f7; color: #333; text-align:center;}
	.board_view table.inTb .money{font-weight: 400; color: #f43131;}

	.board_view table.inTb+table.inTb{margin-top:30px;}

	.board_view .board_write+#bo_v_con{margin-top:45px;}



/* check style */
	.checkIn{display: inline-block; vertical-align: top;}
	.board_write + .checkIn{margin-top:0.9375rem;}
	.checkIn input[type=checkbox],
	.checkIn input[type=radio]{display: none;}

	.checkIn input[type=checkbox]+label,
	.checkIn input[type=radio]+label{padding-left:30px; font-weight: 400; font-size:14px; line-height:22px; color: #666; display: inline-block; cursor: pointer; position: relative;}

	.checkIn input[type=checkbox]+label:before,
	.checkIn input[type=radio]+label:after,
	.checkIn input[type=radio]+label:before{content: ""; width: 20px; height: 20px; background-color: #f8f8f8; border:1px solid #dbdbdb; display: inline-block; position:absolute; left: 0; top:1px; box-sizing: border-box;}

	.checkIn input[type=checkbox]+label{}
	.checkIn input[type=checkbox]+label:before {background-position: center center; background-repeat: no-repeat; background-size: cover; border-radius:2px;}
	.checkIn input[type=checkbox]+label:after{content: ""; width: 20px; height: 20px; background: url("http://kreta2.iceserver.co.kr/img/check.svg") no-repeat left top; font-size:0px; line-height:0; position: absolute; left:0px; top:0px; opacity: 0;}
	.checkIn input[type=checkbox]:checked+label:before{background-color: #fff; border-color:#3066d0;}
	.checkIn input[type=checkbox]:checked+label:after{opacity: 1;}

	.checkIn input[type=radio]+label{}
	.checkIn input[type=radio]+label:before{border-radius:99px;}
	.checkIn input[type=radio]+label:after{width: 12px; height: 12px; margin:-6px 0 0 0; left:4px;  top:50%; border:none; border-radius:99px; -webkit-transition: .3s; transition: .3s; transform-origin: 50% 50%;}
	.checkIn input[type=radio]:checked+label:before{border-color: #3066d0;}
	.checkIn input[type=radio]:checked+label:after{background-color: #3066d0;}

	.checkIn.noTxt input[type=checkbox]+label,
	.checkIn.noTxt input[type=radio]+label{width:20px; height:20px; padding:0; font-size:0; line-height:0; display: inline-block; cursor: pointer; position: relative;}
	.checkIn.noTxt input[type=checkbox]+label:after{width:20px; height:20px;}
	.checkIn.noTxt input[type=checkbox]+label:before,
	.checkIn.noTxt input[type=radio]+label:after,
	.checkIn.noTxt input[type=radio]+label:before{width: 20px; height: 20px; top:0px;}
